.desq-pic-text {
    padding: 95px 0 70px;
    background: #fff;
}

.desq-pic-text .tit {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center;
    align-items: center;
}

.desq-pic-text .tit h3 {
    font-size: 34px;
    color: var(--tit-color);
    font-weight: 700;
    line-height: 1;
    position: relative;
}

.desq-pic-text .tit h3::before {
    content: "";
    width: 30px;
    height: 2px;
    background: #666;
    display: inline-block;
    position: absolute;
    left: -48px;
    top: calc(50% - 1px);
}

.desq-pic-text .tit a {
    font-size: 13px;
    color: #A1D3ED;
    line-height: 25px;
    border-bottom: 1px solid #A1D3ED;
}

.desq-pic-text .tit a i {
    font-size: 18px;
    vertical-align: middle;
}

.desq-pic-text .tit a:hover {
    color: rgba(46, 46, 46, 0.6);
    border-bottom-color: rgba(46, 46, 46, 0.6);
}

.desq-pic-text .txt {
    margin: 50px 0 0;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: flex-end;
    align-items: flex-end;
}

.desq-pic-text .t {
    -webkit-flex: 1;
    flex: 1;
    margin-right: 50px;
    font-size: 20px;
    line-height: 2.2;
    color: #666;
}

.desq-pic-text img {
    width: 246px;
}

@media screen and (max-width:1400px) {
    .desq-pic-text .tit h3 {
        font-size: 32px;
    }

}

@media screen and (max-width:1280px) {
    .desq-pic-text {
        padding: 70px 0;
    }
}

@media screen and (max-width:768px) {
    .desq-pic-text .tit h3 {
        font-size: 28px;
    }

    .desq-pic-text {
        padding: 30px 0;
    }

    .desq-pic-text .txt {
        margin: 25px 0 0;
        -webkit-flex-direction: column;
        flex-direction: column;
    }

    .desq-pic-text .t {
        width: 100%;
        margin: 0 0 20px;
        font-size: 17px;
        line-height: 1.6;
    }
}

@media screen and (max-width:600px) {
    .desq-pic-text .tit h3 {
        font-size: 25px;
    }
}

@media screen and (max-width:480px) {
    .desq-pic-text .tit h3 {
        font-size: 24px;
    }
}